Pages: « 1 »

ProRemote
Support for older OSes being phased out
Date: Jan 30, 2018 10:30:04 PM PST
Author: ProRemote

So we just don’t have the bandwidth to handle testing every version
of MacOS X going back 11 years to 10.4 which we support and still
runs on PPCs!! We aren’t going to change that. We are just not
gonna do tech support for those older machines. Going forward only
Sierra and High Sierra will be fully supported with tech support. We
hope you understand this difficult decision.
 

 
 
  Search Web
 
Google
  
  Search Forum
 
  
  Forum Tags

There are no tags at this time.